IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_report_insert]') AND type = 'TR')
DROP TRIGGER [dbo].[mps_report_insert]
GO
--触发器[mps_report]新建的触发器
create trigger [dbo].[mps_report_insert] on [dbo].[mps_report] for insert as
begin

insert into mps_sync(sk_type,sk_bizid,sk_objid,sk_operation,sk_tag2) 
select 23 , rpt_id , rpt_id , 1 , 0 from inserted 
end